Subject: remote.tar.gz type problem with in.ftpd
From: [email-masked] (Jeff Bailey)

29 Sep 1998 02:15:53 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit
To: [email-masked]

I am having a problem where in.ftpd is set to type I but corrupts files as they are put to the drive.  I suspect that it has something to do with binary/text mounts.  Now, here's the deal - When I pull a file with /usr/local/bin/ftp it works fine.

Do you think I'm looking in the right places?  I'm having trouble narrowing down some debugging procedures.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".